<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'es', version '3.1'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Filtro avanzado';
$string['apply'] = 'Aplicar';
$string['colorconfiguration'] = 'Colores de la escala de competencias';
$string['colorsforscale'] = 'Colores de la escala: {$a}';
$string['colorsforscalesaved'] = 'Los colores de la escala {$a} se han guardado correctamente.';
$string['comment'] = 'Comentario';
$string['course'] = 'Curso';
$string['emptytemplate'] = 'No se han encontrado planes de aprendizaje';
$string['filter'] = 'Filtro';
$string['filterby'] = 'Filtro por';
$string['finalrating'] = 'Evaluación final';
$string['finalratingcourse'] = 'Evaluación en el curso';
$string['invalidframework'] = 'Marco de competencias no válido';
$string['invalidscaleconfiguration'] = 'Configuración de escala no válida';
$string['learningplancompetencies'] = 'Competencias de plan de aprendizaje: {$a}';
$string['linkedusers'] = 'Usuarios relacionados';
$string['nextuser'] = 'Siguiente Usuario';
$string['nodataavailable'] = 'No hay datos disponibles';
$string['nolearningplanavailable'] = 'No hay plan de aprendizaje disponible';
$string['nomatchingrecords'] = 'No se han encontrado registros que coincidan';
$string['noscaleavailable'] = 'No hay escala disponible';
$string['notemplateselected'] = 'No se ha seleccionado plantilla';
$string['notproficient'] = 'Falta de aptitud';
$string['notproficientcompetencies'] = 'Falta de aptitud en competencias';
$string['notrated'] = 'Sin evaluar';
$string['notratedcompetencies'] = 'Competencias sin evaluar';
$string['pluginname'] = 'Monitorización de planes de aprendizaje';
$string['previoususer'] = 'Usuario Anterior';
$string['proficient'] = 'Competente';
$string['proficientcompetencies'] = 'Aptitud en competencias';
$string['rated'] = 'Calificado';
$string['ratingnumber'] = 'Evaluación <strong>({$a})</strong>';
$string['scalefilterby'] = 'Filtrar escala(s) por';
$string['scalesfortemplate'] = 'Escalas de esta plantilla';
$string['selectframework'] = 'Elija un marco de competencias';
$string['selectlearningplan'] = 'Elija un plan de aprendizaje';
$string['selectlearningplantemplate'] = 'Elija una plantilla de plan de aprendizaje';
$string['statslearningplan'] = 'Estadísticas de planes de aprendizaje';
$string['totalnumberrating'] = 'Número total de calificaciones';
$string['totalusers'] = 'Total usuarios';
